@charset "shift_jis";
/* ======================================================
 * /common-files/css/security/index.css
 * ------------------------------------------------------
 * SECTION PARTS
 * HEADING PARTS
 * BOX PARTS
 * LAYOUT PARTS
 * TABLE PARTS
 * LIST PARTS
 * LINK PARTS
 * BUTTON PARTS
 * TEXT PARTS
 * EXTRA
 * Clearfix
====================================================== */
body{
	font-family: 'Heebo', 'Noto Sans CJK JP', "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#chatbotBtn{
	position: fixed;
	bottom: 10px;
	right: 10px;
	z-index: 10000;
}

@media print, screen and (min-width: 751px) {
	body{
		font-size: 18px;
		font-size: 1.8rem;
		color: #444444;
	}
	.pc_none{
		display: none !important;
	}
	
	/* SECTION PARTS
	------------------------------------------------------ */
	#mainContents > section{
		margin-top: 20px;
	}
	#mainContents > section > div:last-of-type{
		margin-top: 40px;
		margin-bottom: 80px;
	}
	
	
	
	/* HEADING PARTS
	------------------------------------------------------ */
	/*security-heading01*/
	.security-heading01__wrap{
		margin-bottom: 48px;
	}
	.security-heading01__wrap .security-heading01{
		width: 1200px;
		margin: 0 auto;
		padding: 50px 0 20px;
		font-weight: bold;
		font-size: 40px;
		font-size: 4.0rem;
		line-height: 1;
		color: #222222;
		border-bottom: 1px solid #707070;
	}
	/*security-heading02*/
	[class*="security-heading02__wrap"]{
		display: flex;
		justify-content: center;
		align-items: stretch;
		flex-flow: column nowrap;
		min-height: 110px;
		padding: 15px 20px;
		background: #ddbc9e;
		color: #333333;
	}
	[class*="security-heading02__wrap"].js-security-toggle__trigger{
		position: relative;
		cursor: pointer;
	}
	[class*="security-heading02__wrap"].js-security-toggle__trigger::after{
		position: absolute;
		top: 50%;
		right: 24px;
		height: 30px;
		width: 30px;
		margin-top: -15px;
		background: url("/security/img-files/index_ic05.png") 0 0 no-repeat;
		content: '';
	}
	[class*="security-heading02__wrap"].js-security-toggle__trigger.open::after{
		background-image: url("/security/img-files/index_ic06.png");
	}
	.security-heading02__wrap--theft_loss {
		padding-left: 120px;
		background: #b6e3dd url("/security/img-files/index_ic01.png") left 20px center no-repeat;
	}
	.security-heading02__wrap--prevent_abuse {
		padding-left: 120px;
		background: #f5cbe7 url("/security/img-files/index_ic02.png") left 20px center no-repeat;
	}
	.security-heading02__wrap--aleat {
		padding-left: 120px;
		background: #c2f0f4 url("/security/img-files/index_ic03.png") left 20px center no-repeat;
	}
	.security-heading02__wrap--travel {
		padding-left: 120px;
		background: #b6b8e3 url("/security/img-files/index_ic04.png") left 20px center no-repeat;
	}
	.security-heading02__wrap--shopping {
		padding-left: 120px;
		background: #f5e6ab url("/security/img-files/index_ic10.png") left 20px center no-repeat;
	}
	[class*="security-heading02__wrap"] .security-heading02{
		font-weight: bold;
		font-size: 32px;
		font-size: 3.2rem;
	}
	[class*="security-heading02__wrap"] .security-heading02__caption{
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
	}
	/*security-heading03*/
	.security-heading03{
		margin: 90px 0 70px;
		border-bottom: solid 1px #bfbfbf;
		font-weight: bold;
		font-size: 26px;
		font-size: 2.6rem;
	}
	.security-heading03__number--wrap,
	.security-heading03__number--wrap--shopping{
		position: relative;
		padding: 8px 0 5px 60px;
	}
	.security-heading03__number--wrap .security-heading03__number{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 48px;
		height: 48px;
		border-radius: 50%;
		padding: 12px 5px;
		background: #f4e2ee;
		text-align: center;
		color: #333333;
		line-height: 1;
	}
	.security-heading03__number--wrap--shopping .security-heading03__number{
		position: absolute;
		top: 0;
		left: 0;
		display: block;
		width: 48px;
		height: 48px;
		border-radius: 50%;
		padding: 12px 5px;
		background: #f5ebc4;
		text-align: center;
		color: #333333;
		line-height: 1;
	}
		.security-heading03__bordertop{
		margin: 30px 0 0;
		padding: 40px 0 0;
		border-top: solid 2px #bfbfbf;
		font-weight: bold;
		font-size: 26px;
		font-size: 2.6rem;
		text-align: center;
	}

	/*security-heading04*/
	.security-heading04__wrap{
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: row wrap;
		margin: 80px 0 25px;
	}
	.security-heading04__wrap.security-heading04-mb-large {
		margin-bottom: 50px;
	}
	.security-heading04__icon{
		width: 52px;
		margin-right: 12px;
	}
	.security-heading04{
		font-weight: bold;
		font-size: 24px;
		font-size: 2.4rem;
	}
	.security-heading04__icon + .security-heading04{
		max-width: calc(100% - 64px)
	}
	/*security-heading05*/
	.security-heading05{
		margin-top: 50px;
		text-align: center;
		font-weight: bold;
		font-size: 20px;
		font-size: 2.0rem;
	}
	/* BOX PARTS
	------------------------------------------------------ */
	.security-figure-box{
		margin-top: 45px;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.security-figure-box > .security-figure-box__image{
		width: 400px;
	}
	.security-figure-box > .security-figure-box__text{
		width: calc(100% - 420px);
		margin-left: 20px;
	}
	.security-figure-box02{
		margin-top: 45px;
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.security-figure-box02 > .security-figure-box02__image{
		width: 400px;
	}
	/*security-box-layout01*/
	.security-box-layout01{
		margin-top: 75px;
		padding: 40px 20px;
		border-radius: 10px;
		border: solid 1px #d4d4d4;
		background: #fff;
	}
	
	/*security-box--small*/
	.security-box--small{
		display: block;
		width: 530px;
		margin: 0 auto;
	}
	/*security-list-image-box*/
	.security-list-image-box {
		display: flex;
		align-items: center;
		margin-top: 14px;
	}
	.security-list-image-box [class*="security-note-list"]{
		margin-top: 0;
		margin-left: 10px;
	}
	
	
	/* LAYOUT PARTS
	------------------------------------------------------ */
	
	
	
	/* TABLE PARTS
	------------------------------------------------------ */
	
	
	
	/* LIST PARTS
	------------------------------------------------------ */
	.security-list-box--center{
		text-align: center;
	}
	.security-list-box--right{
		text-align: right;
	}
	.security-list-box--left{
		text-align: left;
	}
	[class*="security-list-box"] > ul,
	[class*="security-list-box"] > ol{
		display: inline-block;
		text-align: left;
	}
	/*security-note-list*/
	.security-note-list--01{
		margin-top: 1em;
	}
	.security-note-list--01 > li {
		position: relative;
		padding-left: 1.2em;
	}
	.security-note-list--01 > li > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	/* LINK PARTS
	------------------------------------------------------ */
	
	
	
	
	/* BUTTON PARTS
	------------------------------------------------------ */
	[class*="security-button-link01"]{
		margin-top: 90px;
	}
	[class*="security-button-link01"].security-button-mt-short{
		margin-top: 50px;
	}
	[class*="security-button-link01"] a{
		position: relative;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-flow: column nowrap;
		width: 710px;
		min-height: 90px;
		margin: 0 auto;
		border-radius: 10px;
		border: solid 2px #d0372c;
		padding: 11px 65px;
		background: #d0372c;
		text-align: center;
		text-decoration: none;
		font-weight: bold;
		font-size: 28px;
		font-size: 2.8rem;
		line-height: 1.2;
		color: #ffffff;
		transition: box-shadow 0.4s ease-out, background 0.4s ease-out,
			color 0.4s ease-out, background 0.4s ease-out;
	}
	[class*="security-button-link01"] a:hover{
		box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
		background: #ffffff;
		color: #444444;
	}
	[class*="security-button-link01"] a > .small{
		font-size: 20px;
		font-size: 2.0rem;
	}
	.security-button-link01--login a::after{
		position: absolute;
		top: 50%;
		right: 26px;
		width: 34px;
		height: 34px;
		margin-top: -19px;
		border-radius: 50%;
		border: solid 2px #d0372c;
		background: url("/security/img-files/index_ic07.png") center center no-repeat;
		content: '';
	}
	
	[class*="security-button-link02"]{
		margin-top: 70px;
	}


	[class*="security-button-link02"] a{
		position: relative;
		display: block;
		width: 710px;
		margin: 0 auto;
		border-radius: 10px;
		border: solid 2px #e8e8e8;
		padding: 15px 70px;
		background: #e8e8e8;
		text-decoration: none;
		text-align: center;
		font-weight: bold;
		font-size: 24px;
		font-size: 2.4rem;
		color: #333333;
		line-height: 1.1;
		transition: box-shadow 0.4s ease-out, background 0.4s ease-out,
			color 0.4s ease-out, background 0.4s ease-out;
	}
	[class*="security-button-link02"] a:hover{
		box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
		background: #ffffff;
	}
	[class*="security-button-link02"] a::after{
		position: absolute;
		top: 50%;
		right: 26px;
		display: block;
		width: 34px;
		height: 34px;
		margin-top: -17px;
		border-radius: 50%;
		background: url("/security/img-files/index_ic09.png") 0 0 no-repeat;
		content: '';
	}
	
	/* TEXT PARTS
	------------------------------------------------------ */
	.security-text--normal01{
		font-size: 18px;
		font-size: 1.8rem;
	}
	.security-text--small01{
		font-size: 14px;
		font-size: 1.4rem;
	}
	.security-text--large01{
		font-size: 20px;
		font-size: 2.0rem;
	}
	.security-text--small01 .security-text--normal01{
		line-height: 1.2;
	}
	.security-text--color01{
		color: #dc322c;
	}
	
	/* EXTRA
	------------------------------------------------------ */
	/*security-slider*/
	.security-slider__wrap{
		display: flex;
		justify-content: center;
		align-items: stretch;
		flex-flow: row nowrap;
		margin: 30px 0 0;
	}
	.security-slider__wrap .security-slider__item{
		width: 380px;
		margin-right: 10px;
		border-radius: 20px;
		padding: 20px 10px;
		text-align: center;
		box-shadow: 0px 0 5px 0px #cccaca
	}
	.security-slider__wrap .security-slider__item:nth-child(3n){
		margin-right: 0;
	}
	.security-slider__item .security-slider__heading{
		display: inline-flex;
		flex-flow: column nowrap;
		justify-content: center;
		align-items: center;
		position: relative;
		padding-left: 40px;
		font-weight: bold;
		font-size: 24px;
		font-size: 2.4rem;
	}
	.security-slider__item .security-slider__heading .num{
		position: absolute;
		top: 50%;
		left: 0;
		font-size: 40px;
		font-size: 4.0rem;
		line-height: 1;
		transform: translateY(-50%);
	}
	.security-slider__item .security-slider__image{
		margin-top: 20px;
	}
	/*security-app-box*/
	.security-app-box{
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-flow: row wrap;
		margin: 30px 0;
	}
	/*security-modal*/
	.security-modal{
		margin-top: 50px;
	}
}
/*----------------流用箇所----------------*/
/*toggle-cancel*/
.toggleTrigger{padding-left: 0;color: #333333;}
/*if-contact*/
.if-contact{
	margin: 0 100px;
	padding: 26px 70px 50px 150px;
}
.if-contact a:link,
.if-contact a:visited,
.if-contact a:hover,
.if-contact a:active,
.if-contact a:focus{
	color: #444;
	text-decoration: none;
}
.if-contact + .if-contact{
	border-top: 1px solid #bfbfbf;
}
.if-contact-lead{
	display: inline-block;
	position: relative;
	padding: 29px 40px 29px 123px;
	font-size: 26px;
	font-size: 2.6rem;
	font-weight: bold;
}
.if-contact-lead::before{
	position: absolute;
	content: "";
	width: 123px;
	height: 97px;
	top: 0;
	left: 0;
	background-size: auto auto;
	background-repeat: no-repeat;
	background-position: center left;
}
.if-contact.type-01 .if-contact-lead::before{background-image: url("/info/img/pc_index_ic04.png");}
.if-contact.type-02 .if-contact-lead::before{background-image: url("/info/img/pc_index_ic05.png");}
.if-contact.type-03 .if-contact-lead::before{background-image: url("/info/img/pc_index_ic06.png");}
.if-contact.type-03 .txtNote01{
	font-size: 14px;
	font-size: 1.4rem;
}
/*hover*/
.if-contact-lead.toggleTrigger.open:before,.if-contact-lead:before{transition-duration: 0.3s;}
.if-contact-lead.toggleTrigger.open:before,.if-contact-lead:hover:before{top: -5px;}
.if-contact-lead::after{
	position: absolute;
	content: "";
	width: 34px;
	height: 34px;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/security/img-files/index_ic11.png");
}
.if-contact-lead.toggleTrigger::after{
	width: 30px;
	height: 30px;
	background-image: url("/security/img-files/index_ic12.png");
}
.if-contact-lead.toggleTrigger.open::after{
	background-image: url("/security/img-files/index_ic13.png");
}
.if-contact-Con{margin-top: 4px;}
/*cvWrap*/
.cv-colLayout{margin-top: 50px;}
.cvWrap02{border: none;}
.cvWrap02 .cvHeading01{
	background: none;
	border-bottom: 1px solid #bfbfbf;
	font-size: 22px;
	font-size: 2.2rem;
}
.cvWrap02 .cvTel{
	font-size: 34px;
	font-size: 3.4rem;
}
.jiO-cvTxt,.cvWrap02 .cvTime{
	font-size: 17px;
	font-size: 1.7rem;
	margin-top: 30px;
}
.cvWrap02 .cvInner{
	padding: 20px 10px 30px;
}
.cvWrap02 .cvTel .area{
	width: 51px;
	line-height: 25px;
	padding: 0;
	background-color: #d0352c;
}
/*toggleWrap*/
.if-toggleWrap01{
	padding-left: 110px;
	font-size: 18px;
	font-size: 1.8rem;
}
.if-toggleWrap01 + .if-toggleWrap01{margin-top: 10px;}
.if-toggleContent01{margin: 7px 0 0 1em;}
.if-toggleTrigger01{
	display: inline-block;
	position: relative;
	padding-right: 40px;
}
.if-toggleTrigger01::after{
	position: absolute;
	content: "";
	width: 28px;
	height: 28px;
	top: 50%;
	right: 0;
	transform: translateY(-50%);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/security/img-files/index_ic12.png");
}
.if-toggleTrigger01.open::after{background-image: url("/security/img-files/index_ic13.png");}
.if-btnLink03{
	margin-top: 0;
	text-align: center;
}
.if-btnLink03 span.ic01{
	padding: 3px 15px;
	margin-right: 20px;
	font-size: 20px;
	font-size: 2.0rem;
	color: #d0372c;
	background-color: #fff;
	-webkit-border-radius: 17px;
	-moz-border-radius: 17px;
	border-radius: 17px;
}
.if-btnLink03 a{
	display: inline-block;
	min-width: 590px;
	padding: 22px 0;
	margin-top: 0;
	border: none;
	background-color: #ececed;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-size: 22px;
	font-size: 2.2rem;
	transition: box-shadow 0.4s ease-out, background 0.4s ease-out,
		color 0.4s ease-out, background 0.4s ease-out;
}
.if-btnLink03 a:hover{
	box-shadow: 0 5px 11px 0 rgb(0 0 0 / 18%), 0 4px 15px 0 rgb(0 0 0 / 15%);
	background: #ffffff;
}
.if-btnLink03 a:hover{
	margin-top: 0;
	border: none;
	background-color: #ececed; 
}
.if-btnLink03 a::after{
	position: absolute;
	content: "";
	width: 34px;
	height: 34px;
	top: 50%;
	right: 16px;
	margin-top: -17px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 100% auto;
	background-image: url("/info/img/index_ic13.png");
}
.if-btnLink03.type-long a{
	min-width: 692px;
	padding: 18px 0;
}
/*-----------------------------------------*/

/* clearfix */
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}